﻿<?xml version="1.0" encoding="UTF-8"?>
<document>
	<title><![CDATA[aplxSocialMetas]]></title>
	<author><![CDATA[Alexandre LG]]></author>
	<version>0.1.1</version>
	<date>2017-11-21</date>
	<site>http://inios.fr/</site>
	<description><![CDATA[Permet l'affichage des balises meta OpenGraph, Schema.org et Twitter card.]]></description>
	<requirements></requirements>
</document>